[KCM Locale]
Name=Czech
Name[bg]=×åøêè
Name[ca]=Txec
Name[cs]=Český
Name[da]=Tjekkisk
Name[de]=Tschechisch
Name[el]=Τσεχικά
Name[eo]=Ĉeĥa
Name[es]=Checo
Name[et]=Tšehhi
Name[fi]=Tsekki
Name[fr]=Tchèque
Name[gl]=Checo
Name[he]=תיכ'צ
Name[hr]=Češki
Name[hu]=cseh
Name[is]=Tékkneska
Name[it]=Ceco
Name[ja]=チェコ語
Name[ko]=체코어
Name[lt]=Čekų
Name[lv]=Čehu
Name[mk]=Чешки
Name[nl]=Tsjechisch
Name[no]=Tjekkisk
Name[no_NY]=Tsjekkisk
Name[oc]=Chec
Name[pl]=Czeski
Name[pt]=Checo
Name[pt_BR]=Tcheco
Name[ro]=Cehă
Name[ru]=Чешский
Name[sk]=Český
Name[sl]=češko
Name[sr]=Češki
Name[sv]=Tjeckiska
Name[ta]=¦ºì
Name[tr]=Çekçe
Name[uk]=Чеська
Name[zh_CN.GB2312]=捷克语
Name[zh_TW.Big5]=捷克語
